/* Sticky navbar to stay fixed at the top when scrolling */
.sticky-top {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  z-index: 1030; /* Ensures it stays on top of other content */
}

/* Custom styling for wide dropdown */
.dropdown-menu {
  width: 650px;
}

/* Center navbar items */
.navbar-nav {
  margin: 0 auto;
  text-align: center;
}

.nav-item{
  padding: 10px !important;
}

.nav-item:hover{
  background-color: #ffc5b9;
  color: #FFF;
}


/* Ensure dropdown columns have padding */
.dropdown-column {
  padding: 10px;
}

/* Center dropdown items */
.dropdown-item {
  text-align: left;
}

.dropdown-item:hover{
  background-color: #ffc5b9;
  color: #FFF;
}


.cat {
  background-color: rgba(0, 0, 0, 0.2);
  font-weight: 700;
}

#serviceDropdown::after {
  display: none;
}


/* For mobile: Adjust margins of nav items for better alignment */
@media (max-width: 991px) {
  .navbar-nav {
      width: 100%;
      text-align: center;
  }
}